{
	"name": "form/nc/nc-stock/production-stock/query/product_work-schedule.json",
	"table": [
		{
			"record_type": ["estimated", "schedule"],
			"table": "product_work"
		}
	],
	"parameter": {
		"production_order_id": "",
		"work_number_id": ""
	},
	"query": [["prwo.product_id", "=", "production_order_id"], "and", ["prwo.json_data.work_number_id", "=", "work_number_id"], "and", ["prwo.amount", ">", 0]],
	"order": ["prwo.json_data.sequence_number", ">", "prwo.start_date", ">", "prwo.product_work_id", ">"]
}
